Subject: bug#25706: 26.0.50; Slow C file fontification

From: Ravine Var <[email-masked]>
Date: Tue, 15 Dec 2020 09:31:01 +0530

> So, I propose that these two patches (the big one and the smaller one for
> all the c-forward-syntactic-ws's) are sufficient to fix the bug, and I
> propose closing it now.  What do you say to that?

Works for me. Thanks for the patches. :-)

> I have looked at the other problem you mention (slow scrolling through
> the machine-generated function proto_register_rrc in the wireshark file
> packet-rrc.c) and have made significant progress towards implementing a
> cache for the CC Mode function c-looking-at-or-maybe-in-bracelist, which
> should eliminate the long delays.  Have you raised a new bug for this
> problem, yet?

https://debbugs.gnu.org/cgi/bugreport.cgi?bug=45248